## haskell-elm-bridge 0.8.3

=== debian/changelog ===
haskell-elm-bridge (0.8.3-2) unstable; urgency=medium

  [ Alex Myczko ]
  * Team upload.
  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Sun, 02 Jun 2024 20:48:54 +0000

haskell-elm-bridge (0.8.3-1) unstable; urgency=low

  * Initial packaging. (Closes: #1071224)

 -- Pete Ryland <pdr@pdr.cx>  Thu, 16 May 2024 23:32:46 +0200
