=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_COMPAT_DISABLE := 1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
