## haskell-elm-bridge 0.8.4

=== debian/changelog ===
haskell-elm-bridge (0.8.4-1) unstable; urgency=medium

  * Update package description to meet lintian standards.
  * New upstream release.
  * Rebuild for new haddock API. (Closes: #1085031)

 -- Pete Ryland <pdr@pdr.cx>  Tue, 22 Oct 2024 18:53:46 +0200

haskell-elm-bridge (0.8.3-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1071224)

 -- Pete Ryland <pdr@pdr.cx>  Thu, 16 May 2024 23:32:46 +0200
