=== debian/control ===
Source: haskell-elm-bridge
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Pete Ryland <pdr@pdr.cx>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper-compat (= 10),
 ghc (>= 8),
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc
Standards-Version: 4.7.0
Homepage: https://github.com/agrafix/elm-bridge
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-elm-bridge
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-elm-bridge]

Package: libghc-elm-bridge-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Bridge between Haskell and Elm${haskell:ShortBlurb}
 Define types once, use on both sides and enjoy easy (de)serialisation.
 .
 ${haskell:Blurb}

Package: libghc-elm-bridge-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Bridge between Haskell and Elm${haskell:ShortBlurb}
 Define types once, use on both sides and enjoy easy (de)serialisation.
 .
 ${haskell:Blurb}

Package: libghc-elm-bridge-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Bridge between Haskell and Elm${haskell:ShortBlurb}
 Define types once, use on both sides and enjoy easy (de)serialisation.
 .
 ${haskell:Blurb}
